## backup-at-scripts 1.0.3

=== debian/changelog ===
backup-at-scripts (1.0.3-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Debian Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Oct 2022 14:40:13 +0100

backup-at-scripts (1.0.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 14:35:52 +0000

backup-at-scripts (1.0.2-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed up to current standards version 4.3.0.
  * Debian files copyright updated to 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 22 Oct 2020 10:24:03 +0000

backup-at-scripts (1.0.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 14 Dec 2019 15:17:03 +0000

backup-at-scripts (1.0.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 13 Dec 2019 15:30:40 +0000

backup-at-scripts (1.0.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 11 Dec 2019 14:03:32 +0000

backup-at-scripts (1.0.0+rc1-deb10u1) buster; urgency=medium

  * Initial release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 11 Dec 2019 11:13:12 +0000
