=== debian/control ===
Source: backup-at-scripts
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper (>= 12~), bash (>= 4.3), tar(>= 1.26),
	txt2man(>= 1.5), txt2manwrap (>=1.0)
Standards-Version: 4.3.0
Vcs-Git: https://github.com/m-grant-prg/backup-at-scripts.git
Vcs-Browser: https://github.com/m-grant-prg/backup-at-scripts

Package: backup-at-scripts
Architecture: all
Depends: bash (>= 4.3), util-linux(>=2.25.2), at, ${misc:Depends}
Description: lixbackups AT backup scripts
 A number of at job scheduler lixbackups backup scripts. Covers adhoc, daily,
 selective and weekly backups. Also provides variations on these for swoc
 locking and shutdown after backup.
