## backup-at-scripts 1.2.0%2Bdeb13u2

=== debian/changelog ===
backup-at-scripts (1.2.0+deb13u2) trixie; urgency=medium

  * New Debian release trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 15:23:37 +0100

backup-at-scripts (1.2.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update Copyright for 2025
  * Add dependency on moreutils for ts (timestamp)

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Mar 2025 13:57:45 +0000

backup-at-scripts (1.1.2+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends, too old
  * Re-order Depends to ease cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Apr 2024 09:11:25 +0100

backup-at-scripts (1.1.1+deb13u1) trixie; urgency=medium

  * Create testing branch

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 16 Aug 2023 14:33:51 +0100

backup-at-scripts (1.1.1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release
  * Remove txt2man, rely on txt2manwrap dependencies
  * Correct upstream Copyright dates
  * Update watch file to support ~ in version numbers

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 16 Aug 2023 14:29:12 +0100

backup-at-scripts (1.0.3+deb11u3) bullseye; urgency=medium

  * Update Copyright for 2023.
  * Update watch file to use git mode.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Mar 2023 09:48:02 +0000

backup-at-scripts (1.0.3+deb11u2) bullseye; urgency=medium

  * Update to compatibility level 13.
  * Update Debian Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 28 Apr 2022 15:42:23 +0000

backup-at-scripts (1.0.3-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Dec 2021 13:59:23 +0000

backup-at-scripts (1.0.2+rc1-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 14:35:52 +0000
